Subject: bug#51197: 28.0.50; [PATCH] get process-async-https-with-delay to pass

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Oct 2021 09:37:23 +0300

> From: dick <[email-masked]>
> Date: Thu, 14 Oct 2021 18:50:24 -0400
> Cc: [email-masked]
> 
> It's becoming increasingly obvious to me that I'm the only person in the
> emacsverse who regularly runs `make check`, as no one else, including the
> maintainers, seems to notice `make check` failures as quickly as I do.

No, the rest solved the problem with that certificate, so the failure
doesn't happen for them.  The Internet is full with recipes for how to
solve this.